/*
Theme Name: Seosight child Theme
Theme URI: http://theme.crumina.net/seosight/
Author: Crumina Team
Author URI: http://crumina.net/
Description: Unique portfolio & agency Wordpress theme
Version: 1
Template:seosight
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: seosight
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

/*Classes for theme checker. All styles still in main file*/
.sticky {
    position: relative;
}

.main-slider .swiper-slide{
padding-top:100px!important}



.bypostauthor {
    position: relative;
}

.wp-caption {
    position: relative;
}

.wp-caption-text {
    position: relative;
}

.gallery-caption {
    position: relative;
}
/*Classes for theme checker. All styles still in main file*/
.sticky {
    position: relative;
}

.bypostauthor {
    position: relative;
}

.wp-caption {
    position: relative;
}

.wp-caption-text {
    position: relative;
}

.gallery-caption {
    position: relative;
}



.ig_action_bar .ig_content.ig_clear_fix{
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
}

.ig_form_bottom .ig_form_container.layout_bottom .ig_form_els{
    float: right!important;
}


.ig_form_els input{
    text-align: right!important;
    padding-left:0!important;
    padding-right: .5em!important;
}
.ig_form_els.ig_form_els_last input{
    text-align: center!important;
}

@media only screen and (max-width: 768px){
.main-slider .swiper-slide{
padding-top:0px!important}

    .crumina-background-mountains{
        display: none;
    }


    .ig_action_bar .ig_data.ig_clear_fix .ig_headline{
        margin-right: 0;
    }
    .ig_action_bar .ig_data.ig_clear_fix{
        padding-left: 0;
        text-align: center;
        padding-right: 0!important;
    }

}

.header.header-top-bar .top-bar {
	line-height: 52px;
}

.footer .info .heading .heading-text, .footer .info .crumina-heading .heading-text {
	opacity: .9;
}

.footer .contacts .contacts-item .content .sub-title {
	opacity: .9;
}

@media (max-width: 570px) {
    .header .logo {
        float: left !important;
        margin: 0 auto 15px !important;
	}
}
/*maddy.ciesto start*/
section.kc-elm{
	float:unset !important;
	/*padding: 0 !important;*/
}
/*maddy.ciesto over*/
#CF5c388900c3b76_1-row-2{
    background-color: #fcb03b;
    padding: 30px 10px 15px;
}
#CF5c388900c3b76_1-row-2 input, #CF5c388900c3b76_1-row-2 .btn-default{
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    font-family: "Varela Round", Arial, "Helvetica Neue", Helvetica, sans-serif;
    border-radius: 50px;
    position: relative;
    transition: all .3s ease;
    text-align: center;
    color: #31364c;
    border-color: #31364c;
    background: transparent;
}

#CF5c388900c3b76_1-row-2 input::placeholder {
    color: #31364c;
}